> For the complete documentation index, see [llms.txt](https://docs.ai.insly.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ai.insly.com/nora/api-documentation/users.md).

# Users

User management operations

## Get all users in the organization

> Returns all users that are members of the current organization.

```json
{"openapi":"3.0.0","info":{"title":"Formflow API","version":"1.0"},"tags":[{"name":"Users","description":"User management operations"}],"security":[{"access-token":[]}],"components":{"securitySchemes":{},"schemas":{"UserDto":{"type":"object","properties":{"id":{"type":"string","description":"Clerk user ID"},"firstName":{"type":"string","description":"User first name","nullable":true},"lastName":{"type":"string","description":"User last name","nullable":true},"imageUrl":{"type":"string","description":"User profile image URL","nullable":true}},"required":["id"]}}},"paths":{"/api/users":{"get":{"description":"Returns all users that are members of the current organization.","operationId":"UserController_getUsers","parameters":[],"responses":{"200":{"description":"Returns an array of users with their information","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/UserDto"}}}}}},"summary":"Get all users in the organization","tags":["Users"]}}}}
```
